NSCameraUsageDescription = "L'accesso alla Camera è richiesto per scansionare documenti e per scattare foto e video. ";
NSFaceIDUsageDescription = "L'accesso al Face ID è richiesto per l'autenticazione usando il riconoscimento facciale. ";
NSLocationAlwaysUsageDescription = "GPS is used to detect new photos from camera roll. Continued use of GPS running in the background can dramatically decrease battery life.";
NSPhotoLibraryUsageDescription = "L'accesso alla galleria è richiesto per condividere foto e video dal dispositivo.";
NSPhotoLibraryAddUsageDescription = "L'accesso alla galleria è richiesto per condividere foto e video dal dispositivo.";
NSMicrophoneUsageDescription = "L'accesso al microfono è richiesto per creare memo vocali.";
NSLocationWhenInUseUsageDescription = "GPS is used to detect new photos from camera roll on background. It is useless to use GPS only while using the app.";
